Cartas ao acaso
Mais popular
Novidades
Última
hi future me:)hope uur doing good! just testing this out if gagana so i can use this in the near future.para na din sa peace of mind natin :) love you self. i got u. mwa

Ler carta na íntegra

Labas . :) rašau sau, norėdama priminti, jog tą dieną man buvo labai sunku, bet kaip sakoma, nėra to blogo, kas neišeitų į gera :) tikiuosi jog per tiek laiko man jau geriau ir jog galiu...

Ler carta na íntegra

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Ler carta na íntegra

dear future self. This is really cool and look back at this moment and remember you need to do better and be happy with your life.

Ler carta na íntegra

People you've kissed: Ryan Lee Will Percy James Watkins Harry White Rob Camm Tom McGrath Xander Seddon Freddie Derbyshire Lee Wykes Jesus I must be forgetting people... There was a boy...

Ler carta na íntegra

 
Voltar
 
 
Seguinte
 
Frase do dia
 
Criar uma promessa
 
Escrever carta